# translation of kio_fish.po to Español
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2003, 2004.
# Jaime Robles <jaime@kde.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-06-11 17:25+0200\n"
"Last-Translator: Miguel Revilla Rodríguez <yo@miguelrevilla.com>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: fish.cpp:306
msgid "Connecting..."
msgstr "Conectando..."

#: fish.cpp:554
msgid "Initiating protocol..."
msgstr "Iniciando protocolo..."

#: fish.cpp:588
msgid "Local Login"
msgstr "Acceso local"

#: fish.cpp:590
msgid "SSH Authorization"
msgstr "Autorización SSH"

#: fish.cpp:685
msgid "Disconnected."
msgstr "Desconectado."
